#soundcloudTracksContainerUL .track_title { width: 63%; }
#soundcloudTracksContainerUL .genre_name { padding: 0; }
.highlighted .select_mp3 a { background: #9756d0; }
.highlighted .track_no span { background: #4a90e2; color: #fff; }

.loading-gif { width: 22px; height: 22px; margin-top: 4px; content: url("https://droptrack-assets.s3.amazonaws.com/images/loading.gif"); }

#showUploadSoundcloudTracks.selected,
	#showUploadSoundcloudTracks:hover { background : #FF5400 }
#showUploadExistingTracks.selected,
	#showUploadExistingTracks:hover { background : #11349e }
#showUploadNewTracks.selected,
	#showUploadNewTracks:hover { background : #00a27e }

#trackButtonContainer.threeButtonLayout { display: table; width: 100%; }
.threeButtonLayout li { display: table-cell; }

#paypalLoadingModal.paypalRedirectSubmit {display: block;visibility: visible;z-index: 99999;position: absolute;top: 50%;left: 50%;padding: 0;width: 400px;height: 400px;margin-left: -200px;margin-top: -200px;}

#paypalLoadingModal.paypalRedirectSubmit .success-block {width: 400px;height: 400px;padding: 0;}

#paypalLoadingModal.paypalRedirectSubmit h4 {padding-top: 40%;}

.centerMiddle { margin: 0 auto; }

#indexPage, #uploadTrackPage { max-width: 1250px; }

.logged_in .guarantee_block { padding-top: 0; margin-bottom: 25px; }
.logged_in .guarantee_block .p_section:not(.pad_last) { padding-top: 25px; }

.hoverCursor,
	.payment-cards *,
	.close-icon {cursor: pointer;}

.hide, 
	.payment-sub-but.hide, 
	#templates > *, #modals > *	{display: none;/*visibility: hidden;*/}

#upgradeAccountModal,
	#paymentModal 			{ max-height: 100%; overflow: auto; }

.inputError,
	.form_primary input[type='text'].inputError, 
	.payment-form ul li .field.inputError,
	.form_secondary input[type='text'].inputError {border: 1px solid rgb(184, 68, 11);}

.fileInput {position:absolute;opacity:0;width:100%;height:100%;}

.form_secondary .custom-checkbox label {height: auto;}

.payment-error2								{position:absolute;top: -14px;right: 4px;font-family: 'Hind', sans-serif;font-size: 14px;line-height: 14px;color:#b8440b;font-weight: normal;font-style:italic;}

*{padding:0;margin:0;box-sizing:border-box;}
ol,ul {list-style:none;}
a{text-decoration:none;color:#000000;background:none;}
fieldset{border:0 none;}
img{max-width:100%;height:auto;border:0 none;outline:0 none;}
input,textarea,button, select{-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none; box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow: none;-ms-box-shadow: none;-o-box-shadow: none;}
.no_bor {border:0 none !important;}
.no_bg  {background:none !important;}
.pad_last {padding:0 0 0 0 !important;}
.no_mar {margin:0 0 0 0 !important;}
.clear{clear:both;display:block;height:0px;font-size:0px;line-height:1px;}
.clearfix:after {content:"";display:block;clear:both;}

.float_left {float:left;}
.float_right {float:left;}

.img_responsive {max-width:100%;height:auto;display:block;}
.center_block   {display:block;margin:0 auto;}

/*-------------------------fontfacing starts here----------------------*/

/*-------------------------fontfacing ends here----------------------*/
html                {height: 100%;}
body				{padding:0;margin:0;width:100%;background:#434343;font-family: 'Hind', sans-serif;font-size:16px;line-height:18px;font-weight:normal;color:#000;height: 100%;}
.wrapper			{margin:0 auto; padding: 20px;height:auto; min-height:100%;}
.container 			{width:100%; margin:0 auto; background: #ffffff; border-radius: 5px;}
/*------------------------------------------ header starts here---------------------------------------*/
.main_content .container{border-radius: 5px 5px 0 0;}

h1{padding:0;margin:0;font-family: 'Hind', sans-serif;font-size: 22px;line-height: 22px;letter-spacing: 1px;color:#A971D9;font-weight:300;}
h2{padding:0;margin:0;font-family: 'Hind', sans-serif;font-size: 24px;line-height: 24px;color:#2D2D2D;font-weight:300;}
h3{padding:0;margin:0;font-family: 'Hind', sans-serif;font-size: 24px;line-height: 24px;color:#2D2D2D;font-weight:500;}

p{padding:0 0 15px 0;margin:0;font-family: 'Hind', sans-serif;font-size: 18px;line-height: 24px;color:#2D2D2D;font-weight:500;}
.p_section{font-size: 16px;line-height: 20px;font-weight:300;}
.p_primary{font-size: 18px;line-height:34px;font-weight:300;}
.txt_primary{font-size: 18px;line-height: 18px;font-weight:500;color:#5c5c5c;}
.text_center {text-align:center;}

.col_lg_8 {width:66%;}
.col_lg_6 {width:50%;}
.col_lg_4 {width: 33%;}
.main_content_inner {padding: 0 0 40px 0;}
.main_row	{margin:0;}
.main_content_left{padding: 0 70px;}
.main_content_right {padding: 0 60px;}

.logo {padding: 40px 0 15px 0; border-bottom:2px solid #979797;}
.logo a {margin: 0 0 25px 0;display:inline-block;width: 375px;}
.logo h1 {padding:0 0 0 0;}

.guarantee_section{padding: 25px 0 0 0;}
.guarantee_section > p{letter-spacing:0;padding: 0 0 20px 0;}
.guarantee_section h2 {padding:0 0 15px 0;letter-spacing: 0.5px;}
.logged_in .guarantee_section h3 {padding: 24px 0;font-size: 18px;line-height: 18px; color: #7ed320; position: relative;letter-spacing: 1px;}
.guarantee_section h3 a{display:inline-block;width:36px;height:36px;background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/question_icon.png) no-repeat center right;position: absolute;top: 13px;right: -45px;background-size: 30px;cursor:pointer;margin: 0;padding: 0;}
.guarantee_block{padding:30px 5% 15px 5%;;margin:0 50px 0 0; background:#f5fbf2;border:2px solid #7ed321;border-radius:16px;margin: 0;}
.guarantee_block h3{padding: 0 0 25px 0;}
.guarantee_block p{padding: 0 0 25px 0;line-height: 25px;}

.tab_links		{display:block;}
.tab_links ul    {border-bottom:2px solid #979797;}
.tab_links ul li {display:inline-block;padding: 0 5px;}

.tab_links ul li a { display:inline-block;font-family: 'Hind', sans-serif;padding: 0 15px 8px 15px;font-size: 16px;line-height: 16px;border-bottom: 6px solid transparent;font-weight:500;color:#c1c1c1; cursor:pointer;}

.tab_links ul li.active a,.tab_links ul li a:hover{border-bottom-color:#00e989;color:#5c5c5c;}

.form_section{padding: 25px 13% 30px 13%;margin: 45px 0 0 0;   box-shadow: 0px 2px 8px #b8b8b8;border-radius:10px;}
.form_section p{line-height: 28px;padding: 0 0px 20px 0;}
.form_primary{}
.form_primary strong{display:inline-block;padding-right:10px;display:table-cell;vertical-align:middle;}
.form_primary span{ display:inline-block;font-family: 'Hind', sans-serif;font-size: 18px;line-height: 18px;font-weight:500;color:#5c5c5c;display:table-cell;vertical-align:middle;width:62px;}

.form_primary .tbl {width:100%;display:table;}

.form_primary fieldset {}
.form_primary ul {width: 100%;}
.form_primary ul li {padding: 0 0 15px 0;position: relative;}
.form_primary ul ul {margin:0;}
.form_primary ul ul li {padding:0 8px 0 0;}
.form_primary label {padding:0 0 10px 0;display:inline-block;}
.form_primary input[type='text'] , #loginPassword {width:100%;border:2px solid #dbdbdb;outline:0 none;border-radius: 8px;font-size: 16px;line-height: 16px;background:#fafafa;padding:0 20px;color:#c1c1c1;font-weight:500;height: 45px;}
.btn_fb 			{padding: 0;font-size: 20px;line-height: 20px; background:#496ebd;border-radius:8px;display:block;color:#ffffff;text-align:center;box-shadow:0px 5px #22416a;font-family: 'Hind', sans-serif;color:#ffffff;}

/*.btn_fb span 		{padding:15px 0 15px 70px;display:inline-block; background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/fb_icon.png) no-repeat left center;background-size: 30px;padding: 11px 0 8px 45px;} */
.btn_fb span 		{padding:15px 0 15px 0px;display:inline-block;}

.or					{padding: 15px 0;font-size: 20px;line-height: 20px;display:block;font-weight:500;color:#c1c1c1;text-align:center;}
.btn_continue{display:block;border:0 none;outline:0 none;color:#fff; background:#9756d0;height:80px;box-shadow:0 5px #541e84;display:block;text-align:center;width:100%;border-radius:8px;cursor:pointer;}
.btn {padding: 2px 10px 0 10px; display:inline-block; text-align:center; border:0 none;outline:0 none;color:#fff;box-shadow:0px 5px #ffffff;border-radius:10px;cursor:pointer;font-size: 20px;line-height: 38px;font-weight:500;font-family: 'Hind', sans-serif;height: 38px;}
.btn_block {display:block;}
.btn_primary {display:block;border:0 none;outline:0 none;color:#fff;background:#9756d0;box-shadow:0 5px #541e84;display:block;text-align:center;width:100%;cursor:pointer;}
.btn_secondary {background:#565dd0;box-shadow:0px 5px #313579;}
.btn_ternery {background:#27d4ad;box-shadow:0px 5px #2b743d;}
#showUploadSoundcloudTracks { background: #F70; box-shadow: 0px 5px #e30; }

.tab_content		{padding: 20px 0 0 0; display:block;}
.tab_content .tab_pane {display:none;}
.tab_content .tab_pane.active{display:block;}

					/*had to take out for msdropdown on select genre, check for other effects*/
.form_secondary{ /*overflow:hidden;*/ width: 95%;margin: 0 auto; padding: 30px 5%;box-shadow:0px 2px 8px #b8b8b8; position: relative;}

.form_secondary ul{margin:0 auto ;padding: 0 0 35px 0;max-width: 55%;}

.form_secondary ul li {padding: 0 15px;}
.form_secondary textarea{padding: 25px 2%;line-height: 18px;font-size: 18px;letter-spacing: 1px;margin: 0 0 30px 0;height: 160px;width:100%;font-family: 'Hind', sans-serif;color:#878787;background:#fdfdfd;border:2px solid #dbdbdb;border-radius:8px;resize: none;}

.form_secondary label {display:inline-block;font-size: 18px;line-height: 18px;padding: 18px 0 18px 53px;font-weight:500;color:#2d2d2d;height: auto;letter-spacing: 0.7px;}

.form_secondary .custom-checkbox input{opacity:0 !important;}
.form_secondary .custom-checkbox label.checked{background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/checked_1.png) no-repeat left center;background-size: 30px;}
.form_secondary .custom-checkbox label{background: url(https://droptrack-assets.s3.amazonaws.com/demo/images/un_checked.png) no-repeat left center;background-size: 30px;padding: 14px 0 10px 45px;}

.form_secondary .center{padding: 30px 0 0 0;max-width: 400px;margin: 0 auto;}

.footer .container{border-radius: 0 0px 5px 5px;}
.footer_inner	p	{font-size: 18px;}
.footer_inner	p a	{color: #2D2D2D;}
.footer_inner	p a:hover{text-decoration:underline;}
.tooltip_main{position:relative;display: inline-block;}
.tooltip{display:none;position:absolute;background:#e8e8e8;box-shadow: 0px 2px 12px #000;width: 655px;top:-190px;left:257px;border-radius: 5px;z-index: 999;}

.tooltip_inner{height: 435px;overflow: auto;padding: 30px; background:#e8e8e8; position:relative; z-index:9; border-radius: 5px;}
.tooltip:after{position:absolute;content:'';top: calc(50% - 30px);left:-33px;width:65px;height:65px; background:#e8e8e8; box-shadow:0px 2px 12px #000; z-index: 8; -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); transform:rotate(-45deg);}

.tooltip p{font-size: 20px;line-height: 35px;padding: 0 0 25px 0;letter-spacing: 0.5px;}

/*Inner-2 Here*/
.btn-guarantee{background:#6cbf11; box-shadow: 0 5px #417505;}
.form_secondary ul.guarantee_submit{padding: 70px 0 0 0;}
.sign_up .tooltip{left: 522px;}
/*Inner-3*/
.existing_list ul{padding: 0 0 80px 0;}
.existing_list .form_secondary{padding: 60px 7.3% 94px 7.3%;}
.guarantee_section > a{background: url(https://droptrack-assets.s3.amazonaws.com/demo/images/plus_icon.png) no-repeat 98% center;font-family: 'Hind', sans-serif;font-weight:500;padding: 0 18px 0 18px;line-height: 44px;font-size: 18px;width:380px;margin: 0 0 30px 0;background-size: 20px;border:2px solid #7ed321;border-radius: 15px;display: inline-block;letter-spacing: 0.4px;height: 44px;}

.existing_tracks{padding: 0 0 75px 0;}
.existing_tracks_inner{display:block;padding: 0 0 15px 0;}

.existing_tracks_content{padding:0; /*height:350px;*/}
.existing_tracks_content ul{display:inline-block;float:left;width:100%;max-width:inherit;padding: 0;}
.existing_tracks_content ul li{display:block;padding: 0;}

.existing_tracks_content ul li .custom-checkbox label{background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/un_checked_grey.png) no-repeat center left;display:block;letter-spacing: 0.7px;background-size: 25px;padding: 15px 10px 15px 53px;font-size: 18px;line-height: 25px;background-position: 20px center;}

.existing_tracks_content ul li .custom-checkbox label.checked{background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/checked_grey.png) no-repeat center left;background-size: 25px;background-position: 20px center;}

.existing_tracks > a{margin: 0 0 0 15px;display:inline-block;font-family: 'Hind', sans-serif;font-weight:400;color:#f6994c;background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/add_icon.png) no-repeat center left;letter-spacing: 0.4px;padding: 10px 25px 10px 38px;font-size: 18px;line-height: 30px;background-size: 30px;}

.existing_tracks_content ul li .custom-checkbox{padding:0;}

/*#cardContainer .stripeCardTemplate,
	#existingTrackUploadContainer .existingTrackTemplate {background:#ffffff;}*/
#cardContainer .stripeCardTemplate:nth-child(odd),
	#existingTrackUploadContainer .existingTrackTemplate:nth-child(odd) {background:#f6f6f6;}

.existing_tracks_inner .jspVerticalBar{width: 25px;background: none;border-radius: 10px;}
.existing_tracks_inner .jspTrack{background: #fafafa;box-shadow: inset 0px 0 4px 0px #ececec;padding: 0 5px; border-radius: 0;}
.existing_tracks_inner .jspDrag{border-radius: 20px; background:#dbdbdb;}
.existing_tracks_content:focus {outline:none !important;}
/*Inner-4 Here*/
.add_track{} 
.add_track .existing_tracks_content ul li{padding: 8px 14px 34px 14px;}
.add_track .existing_tracks_content ul li:last-child{padding:8px 14px;}
.add_track .existing_tracks_content{height:auto;}
.track_item{padding:0; display: table; width: 100%; table-layout: fixed;}
.track_no{padding: 0 10px 0 0;display: table-cell;vertical-align: middle;width: 60px;}
.track_no span{display:inline-block;width:44px;height:44px;border:2px solid #4a4a4a;border-radius:5px;font-family:'Hind', sans-serif;font-weight:400;font-size:28px;line-height: 44px;color:#5c5c5c;text-align: center;}
.track_title{display: table-cell;vertical-align: middle;padding: 0 20px 0 0;}
.text_field{width: 100%;border: 2px solid #dbdbdb;outline: 0 none;background: #fafafa;border-radius: 10px;color: #c1c1c1;font-weight: 500;height: 45px;border-radius: 8px;font-size: 16px;line-height: 16px;padding: 0 15px;}
.genre_name{display: table-cell;padding: 0 20px 0 0;vertical-align: middle;}

.genre_name .dd{width:100% !important;border: 2px solid #dbdbdb;border-radius: 10px; outline: none !Important;}
.genre_name .dd.borderRadiusTp{border-radius: 10px 10px 0 0;}
.genre_name .dd.borderRadiusTp .genre_name .dd .ddTitle{border-radius: 10px 10px 0 0;}
.genre_name .dd .ddChild li{padding:15px !important;}
.genre_name .dd .ddTitle{background:#ffffff; font-family:'Hind', sans-serif;font-weight:400;font-size:28px;line-height: 32px;color:#c1c1c1;border-radius: 10px;}
.genre_name .dd .ddArrow{background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/dwn_arrw_img.png) no-repeat center right; width:34px; height:20px; right:20px;}
.genre_name .dd .ddTitle .ddTitleText{padding: 10px 14px;}
.genre_name .dd .divider{display:none;}
.genre_name .dd .ddChild{border: 2px solid #dbdbdb;left: -2px;width: 101%;}
.dd .ddChild li .ddlabel{color: #c1c1c1;font-size: 20px; line-height:20px;}
.select_mp3{position:relative;display: table-cell;vertical-align: middle; top: -2px;}
.btn_select{background:#50acce;box-shadow: 0 5px #22416a;display: block;}

/*	CSS for customized radio buttons and check boxes */
.custom-radio { /*position: relative;*/ margin:0; float:left; padding:0 10px 0 0;  font-size:0; }
.custom-radio input {position: absolute; left: 5px; top: 5px; margin: 0; z-index: 0; float:left; opacity:0 !important;}

.custom-radio label {display: block; position: relative; z-index: 1; padding-right: 1em; line-height: 1; cursor: pointer; width:auto !important; display:inline-block; }

.custom-radio label {background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/radio-but.png) no-repeat left top;width:24px;height: 42px;font-family: 'Lato', sans-serif;font-weight:300;font-size:14.98px;color:#a6a6a6;padding:5px 0 0 30px;}
.custom-radio label.checked {background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/radio-but.png) no-repeat left bottom;}

.custom-checkbox label { background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/check_off.png) no-repeat; }
.custom-checkbox label.checked{ background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/check_on.png) no-repeat;}


.custom-checkbox input  {position: absolute; left: 2px; top: 2px; margin: 0; z-index: 0; float:left; }
.custom-checkbox label  {display: block; position: relative; z-index: 1; padding-right: 1em; line-height: 1; cursor: pointer; height:18px;}

.custom-checkbox { position: relative; padding:0 22px 0 0;}

/*Popups Here*/
.payment-main .payment-error2_main{position:static;font-style: normal;font-size: 20px;line-height: 24px;padding: 0 0 20px 0;}
.tab-section								{margin:0;background:#ffffff;border-radius: 10px;padding: 15px 5%; width: 100%;position: relative;}
.tab-section p								{padding: 0 0 45px 0;margin:0;font-family: 'Hind', sans-serif;font-size: 20px;line-height: 37px;color:#2d2d2d;font-weight: 600;text-align:center;}
.tab-section h2								{padding: 0 0 20px 0;margin:0;font-family: 'Hind', sans-serif;font-size: 33px;line-height: 33px;color:#a971d9;font-weight: 600;text-align:center;}
/*Tab-Navigation*/
.tab-nav									{padding:0;margin:0;border-bottom:solid 2px #979797;text-align: center;}
.tab-nav ul									{padding:0; margin:0 0 -1px 0; }
.tab-nav ul li								{padding:0; margin:0; display:inline-block; }
.tab-nav ul li a							{padding: 0 0 7px 0;margin: 0 18px;display:inline-block;font-family: 'Hind', sans-serif;font-size: 20px;line-height: 20px;color:#c1c1c1;font-weight: 500;border-bottom:solid 10px transparent;cursor:pointer;}
.tab-nav ul li.active a						{color:#5c5c5c;border-bottom-color:#00e989;font-weight: 600;}
.tab-content ul	li.pro1 span				{border-radius:0;}
/*Tab-Content*/
.tab-content								{padding: 46px 0 0 0;margin:0;text-align:center; display:none; }
.tab-content ul								{padding:0; margin:0; }
.tab-content ul li							{padding: 43px 0 0 0;margin:0;width:33.33%;display:inline-block !important;float:left; }
.tab-content ul	li .con						{padding: 38px 41px 30px 41px;background:#f8f8f8;border-radius:10px;box-shadow: 0 3px 6px 4px #eeeeee;margin: 0 14px 0 0;border: solid 1px #f0f0f0;position: relative;cursor:pointer;}
.tab-content ul	li span						{background:#e8e8e8;font-family: 'Hind', sans-serif;font-size: 22px;line-height:28px;color:#5c5c5c;font-weight:normal;position:absolute;top: 0;right:0;padding:8px 20px;     border-radius: 0 10px 0 0;}
.tab-content ul	li span	b					{padding:0 0 10px 0; font-weight:bold; font-size:24px; letter-spacing:1px; }
.tab-content ul	li span em					{font-weight: 600;line-height:52px;font-style: normal;}
.tab-content ul	li h4						{padding: 0 0 33px 0;font-family: 'Hind', sans-serif;font-size: 30px;line-height: 30px;color:#a971d9;font-weight: 400;position:relative;margin: 0 0 20px 0;}
.tab-content ul	li h4:after					{position:absolute;left: 50%;bottom: 0;border-bottom:solid 2px #979797;width:170px;content:'';margin-left: -85px;}
.tab-content ul	li p						{padding: 20px 0 76px 0;margin:0;font-family: 'Hind', sans-serif;font-size: 20px;line-height:20px;color:#2d2d2d;font-weight: 600;}
.tab-content ul li p em						{font-style:normal;margin: 0 0 30px 0;display: inline-block;color: #000;}

.tab-content ul	li a						{padding: 0 5px;margin:0;font-family: 'Hind', sans-serif;font-size:20px;line-height:52px;color: #ffffff;font-weight: 600;background:#9756d0;border-radius:10px;width: 100%;display: inline-block;border-bottom: solid 3px #541e84;height: 52px;letter-spacing: 2px;cursor:pointer;text-transform:capitalize;}
.tab-content ul	li .con:hover a					{background:#00e989; border-bottom-color:#029d5d; }
.tab-content ul	li.pro1 .con				{margin:0 7px 0 7px;}
/*.tab-content ul	li.pro1 span				{border-radius:0 0 0 8px; }
.tab-content ul	li:hover.pro1 span				{border-radius:0 0 0 8px; }*/
.tab-content ul	li.pro2 .con				{margin:0 0 0 14px;}	
.tab-content ul	li h6						{padding: 0 0 0 0;margin:0;font-family: 'Hind', sans-serif;font-size: 21px;line-height: 48px;color:#fff;font-weight: 600;background:#00e989;width:100%;letter-spacing: 1px;height: 44px;border-radius:8px 8px 0 0;}

.tab-content ul	li:hover .con				{border-color:#9756d0;box-shadow: 0 0 2px 1px #9756d0;}				
				
.tab-content ul	li.pro1						{padding:0;}
.tab-content ul	li.pro1 .con				{border-color:#00e989;box-shadow: 0 0 2px 1px #00e989;  padding:0 0 30px 0; border-radius:10px; }				
.tab-content ul	li.pro1 .con div			{padding:37px 20px 0 20px;}
.tab-content ul	li.pro1 span				{top:44px;}

/* ------------------ facebook-Popup HERE --------------------------*/

.facebook-popup								{padding: 25px 15px 18px 15px;margin:0 auto;background:#fff;width:685px;border-radius: 10px;box-shadow:0 0 8px 2px #000;position: relative;}
.facebook-logo								{padding: 0 0 20px 0;margin:0;display:inline-block;width: 100%;text-align: center;}
.facebook-logo a								{display:inline-block;}
.facebook-logo img							{display:block;}
.facebook-popup h4							{padding: 0 0 20px 0;font-family: 'Hind', sans-serif;font-size: 24px;line-height: 24px;color:#a971d9;font-weight:normal;position:relative;margin: 0 0 20px 0;border-bottom:solid 2px #979797;text-align: center;}
.facebook-form								{padding: 0 58px 0 65px;}
.fb-but										{background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/bg1.png) repeat;display:inline-block;background-size: auto 60px;width: 100%;text-align: center;border: solid 1px #012553;border-bottom-width: 2px;border-radius: 5px;}

/* .fb-but	span								{display:inline-block;font-family: 'Hind', sans-serif;font-size: 20px;line-height:42px;color:#ffffff;font-weight:lighter;height: 40px;background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/facebook.png) no-repeat left center;padding: 0 27px 0 40px;background-size: 25px;} */
.fb-but	span								{display:inline-block;font-family: 'Hind', sans-serif;font-size: 20px;line-height:42px;color:#ffffff;font-weight:lighter;height: 40px;}

.facebook-form  small						{padding: 10px 0 0 0;font-family: 'Hind', sans-serif;font-size: 25px;line-height: 25px;color:#c1c1c1;font-weight:normal;text-align:center;width:100%;display: block;}
.facebook-form ul							{padding:0; margin:0; }
.facebook-form ul li							{padding:0;margin: 0 0 15px 0;position:relative;}
.facebook-form ul li label					{padding: 0 0 7px 0;margin:0;display:block;font-family: 'Hind', sans-serif;font-size: 20px;line-height: 20px;color:#5c5c5c;font-weight:normal;}
.facebook-form ul li .field					{padding: 8px 12px 8px 12px;margin:0;font-family: 'Raleway', sans-serif;font-size: 18px;line-height: 16px;color:#c1c1c1;font-weight:600;background:#fafafa;border:solid 2px #dadada;outline:none;border-radius: 5px;width: 100%;height: 40px;}
.facebook-form ul li .field:focus,.facebook-form ul li .field.active			{color:#292929;}
.facebook-form ul li em						{display:inline-block;float:left;font-family: 'Hind', sans-serif;font-size: 18px;line-height: 18px;color:#5c5c5c;font-weight:normal;width: 14%;padding: 14px 0 0 0;}
.facebook-form ul li .drop					{float:left;margin: 11px 0 0 10px;}
.facebook-form ul li a						{display:inline-block;font-family: 'Hind', sans-serif;font-size: 18px;line-height: 18px;color:#5c5c5c;font-weight:normal;}
.facebook-form ul li .track .field			{display:inline-block;float:left;width: 56%;}
.facebook-form ul li .name-field				{display:inline-block; width:48%; position:relative; }
.facebook-form ul li.error-align input.field	{padding-right:35px;}

.facebook-form ul li [type="password"]		{font-family: 'Raleway', sans-serif; }

.facebook-form ul li .sub-but,
	#demoSentModal .sub-but,
	#demoSentModalWithUpgradeInvitation .sub-but,
	#upgradeAccount
		{padding: 0 0 0 0;margin: 10px 0 0 0;font-family: 'Hind', sans-serif;font-size: 20px;line-height: 40px;color: #ffffff;font-weight: lighter;background:#9756d0;border-radius:10px;width: 100%;display: inline-block;border:none;border-bottom: solid 3px #541e84;height: fit-content;cursor:pointer;outline: none;letter-spacing: 1px;}
.facebook-form ul li .sub-but:hover,
	#demoSentModal .sub-but:hover,
	#demoSentModalWithUpgradeInvitation .sub-but:hover,
	#upgradeAccount:hover
		{background:#00e989; border-bottom-color:#029d5d; }

#demoSentModal .sub-but { margin-top: 30px; height: auto; white-space: nowrap; }

#demoSentModalWithUpgradeInvitation #upgradeAccount {background:#35D3B1; border-bottom-color:#2e733f; margin-top:20px;}
#demoSentModalWithUpgradeInvitation h3		{padding-bottom: 20px;}
#demoSentModalWithUpgradeInvitation h4		{padding-top: 40px; margin-left: 2.5em; margin-right: 2.5em;}

/*Contact-Info*/
.pw-success									{position:absolute;right: 10px;top: 10px;background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/success-icon.png) no-repeat;width: 20px;height: 20px;background-size: 20px 20px;}
.pw-error									{position:absolute;right: 10px;top: 10px;background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/error-icon.png) no-repeat;width: 20px;height: 20px;background-size: 20px 20px;}
.field-error								{position:absolute;top: 4px;right:0;font-family: 'Hind', sans-serif;font-size: 14px;line-height: 14px;color:#981c00;font-weight: normal;font-style:italic;}

.custom-radio label.hid-title				{background:none; padding:0; margin:0 0 0 10px; }

/*------------- Payment Popup	 ------------------------*/
/*.payment									{display:none; }*/

.payment-popup								{padding: 0 21px 28px 21px; background:#ffffff;}
.payment-popup h2							{padding: 0 0 20px 0;font-family: 'Hind', sans-serif;font-size: 24px;line-height: 24px;color:#a971d9;font-weight: 600;position:relative;text-align: center;border-bottom: solid 2px #979797;margin: 0 0 24px 0;}
.payment-popup p							{padding: 0 0 20px 0;font-family: 'Hind', sans-serif;font-size: 18px;line-height: 20px;color:#000;font-weight: 500;border-bottom: solid 2px #979797;text-align: center;}
.payment-main								{padding: 0 59px 0 59px; }
.payment-cards								{padding: 0 0 5px 0;margin:0;}
.payment-cards ul							{padding:0;margin: 0 0 12px 0;display: inline-block;}
.payment-cards ul li						{padding:0;margin:0;display:inline-block;float:left;}
.payment-cards ul li a						{margin: 0 10px 0 0; }
.payment-cards ul li:not(:first-child) 		{ padding-top: 5px; }

.payment-cards #card-selection-images li { float: none; }
#card-selection-images { white-space: nowrap; }

.payment-form								{padding:0; margin:0; }
.payment-form ul							{padding:0; margin:0; }
.payment-form ul li							{padding:0;margin: 0 0 13px 0; position:relative; }
.payment-form ul li label					{padding: 0 0 7px 0;margin:0;display:block;font-family: 'Hind', sans-serif;font-size: 20px;line-height: 20px;color:#5c5c5c;font-weight: 600;}
.payment-form ul li .field					{padding: 0 12px 0 12px;margin:0;font-family: 'Hind', sans-serif;font-size: 18px;line-height: 40px;color:#c1c1c1;font-weight:400;background:#fafafa;border:solid 2px #dadada;outline:none;border-radius: 5px;width: 100%;height: 41px;}
.payment-form ul li .field:focus,.payment-form ul li .field.active			{color:#292929;}

.payment-form ul li .con1					{display:inline-block;float:left;width: 32%;}
.payment-form ul li .con2					{display:inline-block;float:left;width: 32%;margin: 0 0 0 2%;}
.payment-form ul li .con3					{display:inline-block;float: right;width: 32%;}
.payment-form ul li .promo-code				{display:inline-block;float:left;width: 66%;position: relative;}
.payment-form ul li .apply-but				{display:inline-block;float: right;width: 32%;padding: 0 0 0 0;margin: 0;font-family: 'Hind', sans-serif;font-size: 22px;line-height: 40px;color: #ffffff;font-weight: lighter;background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/bg2.png) repeat;border-radius:10px;border:none;border-bottom: solid 3px #22416a;height: 40px;cursor:pointer;outline: none;}
.payment-form ul li .apply-but:hover		{background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/bg3.png) repeat;   }

.payment-sub-but						{padding:1px 0 0 0;margin: 35px 0 0 0;font-family: 'Hind', sans-serif;font-size: 22px;line-height: 41px;color: #ffffff;font-weight: 400;background:#9756d0;border-radius:5px;width: 100%;display: inline-block;border:none;border-bottom: solid 3px #541e84;height: 41px;cursor:pointer;outline: none;}
.payment-sub-but:hover				{background:#00e989; border-bottom-color:#029d5d; }
.payment-form ul li.coupon-details			{margin: 20px 0 20px 0;}
.payment-success							{position:absolute;top: -22px;right: 4px;font-family: 'Hind', sans-serif;font-size: 14px;line-height: 14px;color:#3dcd9c;font-weight: normal;font-style:italic;}
.payment-error1								{position:absolute;top: -22px;right: 4px;font-family: 'Hind', sans-serif;font-size: 14px;line-height: 14px;color:#b8440b;font-weight: normal;font-style:italic;}
.payment-error2								{display: none;position:absolute;top: 5px;right: 4px;font-family: 'Hind', sans-serif;font-size: 14px;line-height: 14px;color:#b8440b;font-weight: normal;font-style:italic;}
.facebook-form ul li .field.error-bor		{border-color:#b8440b; }
.payment-form ul li .field.error-bor		{border-color:#b8440b; }

#cardContainer { margin-left: 35px; }
.stripeCardTemplate { width: 100%; height: 38px; }
.stripeCardTemplate > * { display: inline-block; vertical-align: middle; }
#cardContainer.add_track .existing_tracks_content ul li { padding-left: 0; }
.stripeCardTemplate .custom-radio { top: -15px; }
#addNewCardButton { margin-top: 15px; text-align: center; width: 100%; }

.stripeCardTemplate .numbers, .stripeCardTemplate .primary-text { margin-left: 10px; }

.addMarginTop { margin-top: 25px; }

.stripeCardTemplate .card { width: 41px; height: 21px; }
.card.AmericanExpress { background:url(https://droptrack-assets.s3.amazonaws.com/images/cards/amex.png) no-repeat center center; }
.card.DinersClub { background:url(https://droptrack-assets.s3.amazonaws.com/images/cards/diners.png) no-repeat center center; }
.card.Discover { background:url(https://droptrack-assets.s3.amazonaws.com/images/cards/discover.png) no-repeat center center; }
.card.JCB { background:url(https://droptrack-assets.s3.amazonaws.com/images/cards/jcb.png) no-repeat center center; }
.card , .card.MasterCard { background:url(https://droptrack-assets.s3.amazonaws.com/images/cards/mastercard.png) no-repeat center center; }
.card.Visa { background:url(https://droptrack-assets.s3.amazonaws.com/images/cards/visa.png) no-repeat center center; }

/*-------------------------------------------*/
/*Messages*/
.error-block								{padding:0 25px;margin:0 auto;background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/error-bg.png) no-repeat;width:530px;text-align:center;border-radius:10px;min-height:400px;position:relative;box-sizing:border-box;box-shadow: 0 1px 6px 1px #595959;border:solid 1px #979797;position: relative;background-size:cover;}
.success-block								{background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/success-bg.png) no-repeat; background-size:cover;background-size:cover; }
.error-block img							{margin: 70px 0 62px 0;}
.error-block h4								{padding: 0 0 3px 0;font-family: 'Hind', sans-serif;font-size: 24px;line-height: 24px;color:#fff;font-weight:normal;width:100%;text-shadow: 0px 1px 3px #44d3a7;}
.error-block p								{padding: 0;font-family: 'Hind', sans-serif;font-size: 16px;line-height: 34px;color:#ffffff;font-weight:normal;text-shadow: 0px 1px 3px #44d3a7;}
.success-block h4, .success-block p 		{color:#000;}
/*Close-icon*/
.close-icon									{position:absolute; right:20px; top:20px; background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/close-icon.png) no-repeat; width:27px; height:27px; cursor:pointer; }
.close-icon:hover							{opacity:0.7;}
.facebook-popup_share h3{font-size: 22px;line-height:24px;font-weight: 500;padding: 0 0 35px 0;}
.facebook-popup_share .payment-popup p{border:none;padding: 0 0 30px 0;font-weight: 600;}
.facebook-popup_share {text-align:center;}
.facebook-popup_share .payment-form ul{display:inline-block;padding: 0 0 50px 0;}
.facebook-popup_share .payment-form ul li{display:inline-block;float:left;padding: 0 20px;position: relative;}

.facebook-popup_share .payment-form ul li a{display:inline-block;border-radius: 5px;padding: 0 30px; cursor: pointer;}
.facebook-popup_share .payment-form ul li a span{display:inline-block; float:left;}
.facebook-popup_share .payment-form ul li a small{display:inline-block;float:left;border-left:2px solid #486779;font-size: 16px;line-height: 16px;margin: 10px 0 10px 10px;padding: 4px 0 4px 20px;color: #ffffff;}
.facebook-popup_share .payment-form ul li a.twitter{background:#1da1f2; box-shadow:0px 5px #18699b;}
.facebook-popup_share .payment-form ul li a.fb{background:#3765a3; box-shadow:0px 5px #22416a;}
.facebook-popup_share .payment-form ul li a.fb small{border-color:#1a3858;}
.facebook-popup_share .payment-popup p.upload{padding:0;}
.facebook-popup_share .payment-form .sub-but{margin: 20px 0 0 0;}
.facebook-popup_share .payment-form ul li a.fb span{padding: 5px 0 0 0;}

.facebook-popup_share_success .payment-form ul li a.twitter{background:url(https://droptrack-assets.s3.amazonaws.com/demo/images/success-icon_small.png) no-repeat center center #1da1f2;width: 160px;height: 45px;}

.facebook-popup_share .payment-form ul li strong{display:inline-block;font-weight: 400;font-size: 15px;line-height:20px;color:#5c5c5c;position: absolute;bottom: -28px;left: 40px;}
.facebook-popup_share_success .payment-form ul li a.fb small{border: none;margin: 10px 0 10px 0;padding: 4px 0 4px 15px;}

.upgrade_success{}
.upgrade_success h3{padding: 0 0 65px 0;}
.upgrade_success .payment-popup p.upload{line-height: 35px;}
.main_popup_1,.add_lightbox,.upload_popup,.add_more,.success_popup,.payment_success,.upload_limit{display: none;}
.errS                           {display: none;color:#b8440b;padding: 0 0 20px 0;text-align: left;position: static;font-size: 20px;line-height: 24px;}
.form_primary span.errS                           {display: none;color:#b8440b;padding: 0 0 20px 0;text-align: left;position: static;font-size: 20px;line-height: 24px;}
.f_success					    {color:#0f0; display:block; margin:0; text-align:center; }
.errS1                           {color:#b8440b;display:block;margin:0;font-size: 20px;line-height: 24px; padding: 0 0 20px 0;}
.f_success1					    {color:#0f0; display:block; margin:0; text-align:center; }
.form_primary span.errS1                           {color:#b8440b;display:block;margin:0;font-size: 20px;line-height: 24px; padding: 0 0 20px 0; width:auto;}
.payment_success{position: fixed;top: calc(50% - 200px);left: calc(50% - 265px);z-index: 999;}
.upload_limit{position: fixed;top: calc(50% - 453px);left: calc(50% - 565px);z-index: 9;}
.add_more{position: fixed; top: calc(50% - 182px);left: calc(50% - 342px);z-index: 999;}
.overlay{background: #000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; visibility: hidden; opacity: 0; z-index: 9;}
.open .overlay{visibility: visible; opacity: 0.3;}

.formErrorSecondary { color: red; font-size: 20px; font-weight: bold; padding: 10px 0 20px 0; }

.logged_in .introduction{padding: 0 60px;}
.form_primary ul li:last-child{padding: 0;}
.form_secondary ul.guarantee_submit {padding: 25px 0 0 0;max-width: 80%;}

.existing_list .form_secondary{padding: 30px 5%;}
/*Inner-2 Here*/
.form_secondary ul.guarantee_submit .btn{font-size: 20px;width: 100%;text-align: center;}
.form_secondary ul.guarantee_submit li {padding: 0 20px;}
/*Inner-4 Here*/

/*Popups*/
.tab-content ul	li span		{font-size:18px;  border-radius: 0 8px 0 8px;}
.tab-content ul	li:hover span{border-radius: 0 10px 0 8px; }				
.tab-content ul	li h4		{font-size:26px; line-height:26px; padding:0 0 20px 0; }
.tab-content ul	li .con		{padding:70px 20px 30px 20px; }
.tab-content ul	li.pro1 .con div{padding: 68px 20px 0 20px;}
.tab-content ul	li p		{font-size:17px; padding:10px 0 20px 0; }
.tab-content ul li p em		{margin:0 0 26px 0;  }

.tab-content ul	li.pro1 span				{border-radius:0 0 0 8px; }
.tab-content ul	li:hover.pro1 span				{border-radius:0 0 0 8px; }

.tab-content ul	li .con	{padding: 120px 20px 20px 30px;}
.tab-content ul	li.pro1 .con div{padding: 118px 20px 20px 20px;}

.sign_up .tooltip{left: 350px;}

.existing_tracks_content ul{max-width:inherit;padding: 0;}

.existing_tracks_content{/*height: 215px;*/}
.existing_tracks{padding: 0 0 25px 0;}

.add_track .existing_tracks_content ul li {padding: 8px 14px 10px 14px;}

.track_no span{font-size: 20px;line-height: 34px;width: 34px;height: 34px;}

.genre_name .dd .ddTitle{font-size: 20px;line-height: 20px;}
.genre_name .dd .ddArrow{background-size: 25px;}
.upload_popup{padding: 0 15px;}
.tab-section h2{padding: 0 0 10px 0;}
.tab-section p{padding: 0 0 15px 0;line-height: 25px;}
.twitter_success{display: none;}
.twitter_success span{display: block;background: url(https://droptrack-assets.s3.amazonaws.com/demo/images/success-icon_small.png) no-repeat center center #1da1f2;height: 45px;box-shadow: 0px 5px #18699b;border-radius: 5px;padding: 0 30px;width: 160px;}
.fb_success span{background: url(https://droptrack-assets.s3.amazonaws.com/demo/images/success-icon_small.png) no-repeat center center #3765a3;box-shadow: 0px 5px #22416a;}
.twitter_success small{display: block;font-weight: 400;font-size: 15px;line-height: 20px;color: #5c5c5c;padding: 10px 0 0 0;}
.share_success .twitter_success{display: block;}
.viewMyPubDir {margin-top:2em; display:none;}
.viewMyPubDir a {color:#565dd0;text-decoration:underline;}

/*logout button */
@font-face 									{font-family: "FontAwesome";src: url('https://droptrack-assets.s3.amazonaws.com/font/fontawesome-webfont.eot');src: url('https://droptrack-assets.s3.amazonaws.com/font/fontawesome-webfont.eot?#iefix') format('eot'), url('https://droptrack-assets.s3.amazonaws.com/font/fontawesome-webfont.woff') format('woff'), url('https://droptrack-assets.s3.amazonaws.com/font/fontawesome-webfont.ttf') format('truetype'), url('https://droptrack-assets.s3.amazonaws.com/font/fontawesome-webfont.svg#FontAwesome') format('svg');font-weight: normal;font-style: normal;}
[class*="icon-"] 							{font-family: FontAwesome;margin-right: 5px;display: inline-block;width: 14px;height: 14px;line-height: 14px;vertical-align: baseline;background: url("https://droptrack-assets.s3.amazonaws.com/images/glyphicons-halflings.png") no-repeat 14px 14px !important;}
[class*="icon-"]:before 					{font-family: FontAwesome;font-weight: normal;font-style: normal;display: inline-block;text-decoration: inherit;}
.icon-white 								{background: url("https://droptrack-assets.s3.amazonaws.com/images/glyphicons-halflings-white.png") no-repeat 14px 14px !important;}
.icon-user:before 							{content: "\f007";}
.icon-edit:before 							{content: "\f044";}
.icon-cog:before               				{content: "\f013";}
.icon-off:before                 			{content: "\f011";}

.logo { position: relative; }

#logoutButton {padding: 0 10px 0 10px;font-family: 'Hind', sans-serif;font-size: 14px;line-height: 27px;font-weight:normal;height: 27px;border:solid 1px #8b8b8b;border-radius:5px;text-align:center;cursor:pointer;float: right;}

#overlay.show { visibility: visible; opacity: 0.3; }

#existingTracksContainer { margin-bottom: 85px; }
